Bug 187132 - Possible bug during installation - FC5
Possible bug during installation - FC5
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-03-28 13:36 EST by Jorge Peinado
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-30 17:33:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda dump (83.05 KB, text/plain)
2006-03-28 13:36 EST, Jorge Peinado
no flags Details

  None (edit)
Description Jorge Peinado 2006-03-28 13:36:56 EST
Description of problem:

Hi. When i'm installing Fedora Core 5 (final release), and when all it's ready
to begin instalation, i've the folloging message in the graphical terminal:

Error informing the kernel about modifications to partition /dev/hda1 --
Dispositivo o recurso ocupado. This means Linux won't know about any changes you
make to /dev/hda1 until you reboot -- So you shouldn't mount it or use it in any
way before rebooting

Also, in virtual terminal 3 I have the folloging:

Program anaconda is making a deprecated SCSI ioctl, please convert it to SG_IO

When i press NEXT, i have an anaconda exception, with the attached log.

CPU: Pentium 4 / 1 GB RAM
MotherBoard: ASUS P4P800E
IDE (Parallel): 
Master: ST3200822A (/dev/hda)
Slave: ST3200822A (/dev/hdb)

Fedora Core 4 has no problem during the installation
over the same partition.
In the partition /dev/hda1 there is a FreeBSD 6.0 distro,
and i have FC4 on /dev/hda5, where i was installing.
The same appears with graphic installation (normal),
text, and with "linux nodmraid".
I have't modified the partition table in any way during the installation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install it with this HW
Actual results:

Expected results:

Additional info:
Comment 1 Jorge Peinado 2006-03-28 13:36:57 EST
Created attachment 126918 [details]
Anaconda dump
Comment 2 Chris Lumens 2006-09-15 11:29:42 EDT
Is this better in FC6test3?

Note You need to log in before you can comment on or make changes to this bug.